<?xml version="1.0" encoding="utf-8"?>
<EccTable>
    <!--
        Tanzania
        The attribute definition for tag EccEntry:
        - Ecc: the emergnecy number
        - Category: the service category
        - Condition: there are following values:
            - 0: ecc only when no sim
            - 1: ecc always
            - 2: MMI will show ecc but send to nw as normal call
    -->
    <!--BDSJXQ-458 not insert any sim cards call 111 display wrong yeling 2021.11.02 begin-->
    <EccEntry Ecc="112" Category="0" Condition="1"/>
    <EccEntry Ecc="911" Category="0" Condition="1"/>
    <EccEntry Ecc="999" Category="0" Condition="1"/>
    <EccEntry Ecc="111" Category="0" Condition="2"/>
    <EccEntry Ecc="114" Category="0" Condition="2"/>
    <EccEntry Ecc="113" Category="0" Condition="2"/>
    <!--BDSJXQ-458 not insert any sim cards call 111 display wrong yeling 2021.11.02 end-->
</EccTable>